a:focus {
  text-decoration: none;
}

.color-blue {
  color: #03a2e3;
}

.content-section .title-img-wrap_2 {
  position: relative;
  float: right;
}

.fw900 {
  font-weight: 900;
}

.prosess__list.list1 .prosess__item:after {
  content: unset;
}

.prosess__list.list1 .prosess__item span {
  background: transparent;
}

.bg-section:before {
  background: url(../images/bg-discussion1.png) 100% 50% no-repeat;
  background-size: 70%;
}

.bg-section:after { 
  background: none;
}

.price-table tbody .thead {
  background: #b2e3f6;
}

.order-section.bg:before {
  content: '';
  background-image: -moz-linear-gradient(top, rgba(0, 19, 27, 0.5), rgba(0, 19, 27, 0.8));
  background-image: -webkit-linear-gradient(top, rgba(0, 19, 27, 0.5), rgba(0, 19, 27, 0.8));
  background-image: -o-linear-gradient(top, rgba(0, 19, 27, 0.5), rgba(0, 19, 27, 0.8));
  background-image: -ms-linear-gradient(top, rgba(0, 19, 27, 0.5), rgba(0, 19, 27, 0.8));
  background-image: linear-gradient(top, rgba(0, 19, 27, 0.5), rgba(0, 19, 27, 0.8));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00131b80', endColorstr='#00131bcc');
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.order-section.bg {
  background: url(../images/form-bg2.jpg) no-repeat;
  background-attachment: scroll;
  background-size: 100%;
  background-position: center;
  position: relative;
  transform: translateY(-6px);
  padding: 100px 0;
  margin-bottom: 80px;
  color: #dbf6ff;
}
.order-section.bg .calc-counter-block {
  background-color: #dbf6ff;
}
.order-section.bg .calc__list {
  justify-content: center;
}
.order-section.bg .title span {
  color: #ffd826;
}

.title-img-wrap {
  width: 49%;
}

.content-section.mb {
  margin: 0 0 30px;
}


.block-tiles3 {
  background-color: #b5d7f1;
  padding: 50px 0;
}
.tiles__item {
  position: relative;
  min-height: 250px;
}
.tiles__item::before {
  content: '';
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.tiles__item a {
  position: relative;
  padding-top: 120px;
}
.tiles__item .img-wrap {
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
}
.tiles__item .content__item-descr {
  position: relative;
  padding: 25px;
  z-index: 2;
  margin: 0;
}
.tiles__item .content__item-descr p {
  color: #dbf6ff;
}

.color-block:after {
  width: 0;
}

.close-btn {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  filter: alpha(opacity=65);
  font-style: normal;
  font-size: 28px;
  color: #333;
}
.close-btn:focus, .close-btn:hover {
  opacity: 1;
}
.close-btn:active {
  top: 1px;
}

.modal .input-wrap {
  width: 100%;
}
.modal .button {
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}
.order-popup .modal-body {
  max-width: unset;
}
.button.calc-button:hover {
  border: none;
}

.main-nav {
  margin-top: 15px;
}
.nav__list {
  margin: 20px 0 20px;
}
.menu-order__block {
  margin: 20px 0;
}
.phone-block {
  margin: 20px 0;
}
.menu .info-block {
  margin: 20px 0 0;
}
.calc-value {
  width: calc(100% - 60px);
}

.calc__list {
  justify-content: center;
}

.order-section-2 .bg-section:before {
  content: unset;
}
.order-section-2 .colwrap {
  justify-content: space-between;
}
.order-section-2 .calc__list .calc__item {
  width: 100%;
}
.order-section-2 .calc__list .calc__item .button {
  max-width: 100%;
}
.order-section-2 .calc__list .calc__item .button:hover,
.order-section-2 .calc__list .calc__item .button:focus {
  border: none;
}

.icon-adv2-1 {
  background-image: url(../images/icon-adv2-1.png);
}
.icon-adv2-2 {
  background-image: url(../images/icon-adv2-2.png);
}
.icon-adv2-3 {
  background-image: url(../images/icon-adv2-3.png);
}
.icon-adv2-4 {
  background-image: url(../images/icon-adv2-4.png);
}
.icon-adv2-1, .icon-adv2-2, .icon-adv2-3, .icon-adv2-4 {
  width: 50px;
  height: 50px;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-adv3-1 {
  background-image: url(../images/icon-adv3-1.png);
}
.icon-adv3-2 {
  background-image: url(../images/icon-adv3-2.png);
}
.icon-adv3-3 {
  background-image: url(../images/icon-adv3-3.png);
}
.icon-adv3-4 {
  background-image: url(../images/icon-adv3-4.png);
}
.icon-adv3-1, .icon-adv3-2, .icon-adv3-3, .icon-adv3-4 {
  width: 50px;
  height: 50px;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

.img-wrap.vertical {
  height: 350px;
}
.img-wrap.vertical img {
  object-fit: contain;
}

.bg-overlay-50::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,255,255,0.5);
}
.bg-overlay-60::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:  rgb(213 236 255 / 60%);
}


.icon-delivery-call {
  background-image: url(../images/icon-delivery-call.png);
}
.icon-delivery-order {
  background-image: url(../images/icon-delivery-order.png);
}
.icon-delivery-get {
  background-image: url(../images/icon-delivery-get.png);
}
.icon-delivery-deliver {
  background-image: url(../images/icon-delivery-deliver.png);
}
.icon-delivery-call, .icon-delivery-order, .icon-delivery-get, .icon-delivery-deliver {
  width: 80px;
  height: 80px;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

/* AJAX preloader  */ 
#loader {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.7);
  text-align: center;
  z-index: 3000;
}

#loader div {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  margin-top: -20px;
}

#loader div span {
  display: inline-block;
  font-size: 32px;
  color: white;
  text-align: center;
}


.content__item-descr {
  text-align: center;
  margin-bottom: 20px;
}

.content__item {
  border: 1px solid #ccc;
  border-radius: 10px;
  box-shadow: 0 0 5px 0px #ccc;
  overflow: hidden;
}

.text-15 {
  font-size: 15px;
}

.bg-adv {
  background: url(../images/bg-cloth.jpg) no-repeat center;
  background-size: cover;
  padding: 100px 0 50px 0;
}
.bg-adv-uborka {
  background: url(../images/bg-uborka.jpg) no-repeat center;
  background-size: cover;
  padding: 100px 0 50px 0;
}

.main-text-section.article {
  padding: 0 0 20px;
}
.article .clean__list .clean__item {
  font-size: 16px;
}
.article .text-block-img-wrap {
  height: auto;
  margin-top: 30px;
  margin-bottom: 40px;
}

.feedback-block .img-wrap {
  width: 50px;
  height: 50px;
  top: 20px;
  left: 20px;
}

.slider-block:after {
  content: unset;
}
.slider-block {
  border-radius: 5px;
}

.bg-img-section .img-wrap img {
  height: auto;
}

.blog-page .img-wrap.text-block-img-wrap {
  text-align: center;
}
.blog-page .img-wrap.text-block-img-wrap img {
  width: auto;
}

.bg-adv-care {
  background: url(../images/customer-care.svg) no-repeat center;
  background-size: 30%;
  padding: 50px 0 50px 0;
}

.advant-section-care .advant__item {
  width: calc(33% - 70px);
}
.advant-section-care .advant__list {
  justify-content: center;
}

.prosess__item span {
  height: auto;
}

.bg-windows {
  background: url(../images/bg-windows.jpg) no-repeat center;
  background-size: cover;
  padding: 50px 0;
}
.bg-mebel {
  background: url(../images/bg-mebel.jpg) no-repeat center;
  background-size: cover;
  padding: 50px 0;
}

.calc-counter-btn .fa {
  width: 100%;
  height: 100%;
  padding: 33%;
}

.phone-block .viber-ico::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/viber-brands.svg) no-repeat center 100%;
  height: 16px;
  width: 16px;
}

.phone-block .white.viber-ico::before {
  background: url(../images/viber-brands-white.svg) no-repeat center 100%;
}

.nav__item:first-child {
  padding-top: 10px;
}

.section-clothes .advant__item {
  width: calc(25% - 40px);
  margin: 30px 20px;
}

.row-wrap .col-20 {
  padding: 0 20px;
}

.links-block a {
  display: inline-block;
  margin-right: 20px;
}
















@media only screen and (max-width: 767px) {
  .color-block:before,
  .color-block:after {
    display: none;
  }
  .row-wrap {
    margin: 0;
  }
  .row-wrap .col-20 {
    width: 100%;
  }

  .order-section.bg {
    padding: 40px 0;
    background-size: cover;
    max-width: 100%;
  }

  .advant-section .row.df {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
  }
  .advant-section .row.df p {
    margin-bottom: 15px;
  }
  .advant__list {
    margin: 20px 0px 0;
  }

  .bg-adv-care {
    background-size: 100%;
  }

  .links-block a {
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .main-title-section {
    overflow: hidden;
  }
  .content__list.mar {
    margin: 50px 0px 0;
  }
  .content__list {
    margin-right: 0;
    margin-left: 0;
  }


}
@media only screen and (max-width: 667px) {
  .row-wrap .col-25, .row-wrap .col-50 {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .advant__item {
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
    width: calc(100% - 30px);
  }
  .section-clothes .advant__item {
    width: calc(100% - 30px);
  }
  .advant__item .icon {
    margin-bottom: 15px;
  }
  .advant__item .advant__title {
    margin: 0 0 15px 0;
  }

  .advant-section-care .advant__item {
    width: calc(100% - 30px);
  }
}
